* {
/*margin: 0;
padding: 0;
border: 0;
*/
}
body {
	font-family: Verdana, Arial, Helvetica;
	background-color: #F7E5BB;
/*	weidth: 100px;*/
/*	height:100%;*/
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;/* для выравнивания div-блоков в IE */
	}
.wrapper{
/*	display: block;*/
	background-color: #F7ECD4;
	width: 1000px;
	margin: 0 auto 20px auto;
	padding: 0 20px 20px 20px;
	text-align: left;/*отменяем действие body{text-align: center;}*/
}
.content-wrapper{
	width: 95%;
	height:95%;
	padding: 10px;
}
p{
line-height: 1.5em; /*Высота буквы M текущего шрифта*/
text-indent: 1.5em;
text-align: justify;
/*margin-top: 0;*/
/*margin-bottom: 0;*/
}
.contents{
text-indent: 0;
}
blockquote p{
font-size: 80%;
text-indent: 0;
margin-top: 0;
margin-bottom: 0;
}
.kladina_narod_ru{
text-indent: 0;
text-align: center;
font-size: 16px;
font-variant: small-caps;
}
.bgColor_body{
background-color: #F7E5BB;
}
.textAlign_right{
text-align:right;
}
.textAlign_center{
text-align:center;
text-indent: 0;
}
.bgColor_wrapper{
background-color: #F7ECD4;
}
.title{
background-color: #F7E5BB;
width: 100%;
/*width: 1000px;*/
/*position: relative;*/
/*left: 20px;*/
/*display:block;*/
/*margin: 0;*/
padding: 0;
border: 0;
text-align: center;
font-size: 12px;
font-weight:bold;
margin: 10hx 0 0 0;
/*margin-left: -20px;
margin-right: -20px;*/
/*border-left: 20px solid #F7E5BB; /* Линия слева от текста */
}
.clear_float{
clear:both;/*Отменяет обтекание элемента одновременно с правого и левого края*/
}
.source{
/*background-color: #F7E5BB;
margin-right: -20px;
padding: 10px 0 10px 10px;
*/
float:right;
width: 400px;
margin-right: 0;
margin-left: auto;
margin-top: 20px;
margin-bottom: 20px;
}
.source p{
line-height: 1.2em;
font-size: 10px;
text-indent: 0;
margin-top: 0;
margin-bottom: 0;
}
table{
text-indent: 0;
border-color: #F7E5BB; /* body */
}
table p{
text-indent: 0;
}
table td{	
padding: 5px;
}
/* СОДЕРЖАНИЕ */
.frame_content{/* для body */
/*background-color: blue; */
/*color: white;*/
padding: 10px 10px 10px 10px;
text-align: left;/*отменяем действие body{text-align: center;}*/
}
.frame_content p{
	text-indent: 0;
	font-size: 10pt; 
	text-align: left;
	font-weight:bold;
	color: #705413; /* h1 */
}
.frame_content a{
	font-size:  8pt;
/*	color: white; */
}
.frame_content span { 
background-color: white; 
color: blue;
}
h1, h2, h3, h4, h5 {
	text-align: center;
	color: #705413; /* h1 */
	padding-top: 40px;
	padding-bottom: 10px;
	}
.imageBlock{
	margin: 10hx 0 0 0;
	font-weight:bold;
}
.imageText{
	width: 300px;
	text-align: left; /*justify;*/
	font-size:  10pt;
/*	font-weight:bold;*/
	color: #705413; /* h1 */
}
/* ====================== */
a { 
TEXT-DECORATION: none;
} 
a:visited { 
TEXT-DECORATION: none 
} 
a:active { 
TEXT-DECORATION: none 
} 
a:hover { 
COLOR: #ff4400; TEXT-DECORATION: underline 
} 